DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 24.0

SYNOPSIS
deja-dup [OPTION …]
deja-dup --backup
deja-dup --restore [DATEIEN…]
deja-dup --restore-missing ORDNER

DESCRIPTION
Déjà Dup ist ein einfaches Datensicherungs-Werkzeug. Es versteckt die Komplexität des sauberen Datensicherns (verschüsselt, auf externen Rechnern oder lokal) und verwendet im Hintergrund duplicity.

OPTIONS

-h, --help
    Hilfeoptionen anzeigen

--help-all
    Alle Hilfeoptionen anzeigen

--help-gtk
    GTK+-Optionen anzeigen

--version
    Version anzeigen

--restore
    Angegebene Dateien wiederherstellen

--backup
    Eine Sicherung direkt starten

--restore-missing
    Gelöschte Dateien wiederherstellen

--display=ANZEIGE
    X-Anzeige, die verwendet werden soll

SEE ALSO
duplicity(1)